Skip to contents

# Determine if any variable in data frame character and contains recognized delimiters

Source: `R/separate_string.R`
`is_splittable.Rd`

Determine if any variable in data frame character and contains recognized delimiters

## Usage

    is_splittable(data)

## Arguments

data

  vector or data.frame

## Value

logical

## Examples

    any(apply(mtcars, 2, is_splittable))
    #> [1] FALSE
    is_splittable(mtcars)
    #>   mpg   cyl  disp    hp  drat    wt  qsec    vs    am  gear  carb
    #> FALSE FALSE FALSE FALSE FALSE FALSE FALSE FALSE FALSE FALSE FALSE